#Cores requried to run the TCL scripts
set CORERESET_PFver {2.3.100} 
set PF_CCCver {2.2.222} 
set PF_INIT_MONITORver {2.0.308} 
set COREJTAGDEBUGver {4.0.100}
set CORETSEver {4.0.124}
set CoreAPB3ver {4.2.100}
set MIV_RV32ver {3.1.200}
set PF_RGMII_TO_GMIIver {1.3.111}
set MIV_ESSver {2.0.200}

